
QGIS Application - Bug report #19549

Crashed

2018-08-06 03:29 AM - BIR BAHADUR THAPA

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:3.2 Regression?: No

Operating System: Win. 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 27376

Description

User Feedback

Report Details

Crash ID: 99947daf1f3bb8130d37c3d2c3be7d7a72143f89

Stack Trace

zip_source_function_create :

zip_source_function_create :

QgsZipUtils::unzip :

QgsProjectArchive::unzip :

QgsProject::unzip :

QgsProject::read :

QgisApp::addProject :

QgisApp::openProject :

QgsStatusBarScaleWidget::userScale :

QMetaObject::activate :

QAbstractItemView::activated :

QAbstractItemView::mouseDoubleClickEvent :

QWidget::event :

QFrame::event :

QAbstractItemView::viewportEvent :

QCoreApplicationPrivate::sendThroughObjectEventFilters :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QApplicationPrivate::sendMouseEvent :

QSizePolicy::QSizePolicy :

QSizePolicy::QSizePolicy :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QGuiApplicationPrivate::processMouseEvent :

QWindowSystemInterface::sendWindowSystemEvents :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :
QGIS Info

QGIS Version: 3.2.0-Bonn

QGIS code revision: commit:bc43194061

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-08-06 12:34 PM - Giovanni Manghi

- Regression? changed from Yes to No

- Pull Request or Patch supplied changed from Yes to No

- Status changed from Open to Feedback

Not enoguh informations to allow us troubleshoot/replicate/fix, the title also does not help at all.

Please add more details.

#2 - 2018-08-23 07:10 PM - Giovanni Manghi

- Resolution set to not reproducable

- Assignee deleted (BIR BAHADUR THAPA)

- Status changed from Feedback to Closed

Closing for lack of feedback.
